[CLOSED] Ext.Net 2.2 Migration Error

  1. #1

    [CLOSED] Ext.Net 2.2 Migration Error

    Hi Ext.Net Team,

    I have recently migrated my page from Ext.Net 2.1 to Ext.Net 2.2. But after that i am getting an error. Please find the attachment. Can you please help me here?

    Thanks.
    Attached Thumbnails Ext.Net 2.2 Error.jpg  
    Last edited by Daniil; Apr 23, 2013 at 3:53 AM. Reason: [CLOSED]
  2. #2
    That screenshot doesn't tell much, please post sample reproduces the issue or posr extnet-init script
    Vladimir Shcheglov
    Sr. Developer

Similar Threads

  1. [CLOSED] Migration From 1.x to 2.1 issues
    By imaa in forum 2.x Premium Help
    Replies: 9
    Last Post: Jan 21, 2013, 3:51 PM
  2. [CLOSED] TreeNode migration
    By sisa in forum 2.x Premium Help
    Replies: 1
    Last Post: Jan 16, 2013, 10:03 AM
  3. [CLOSED] Migration from 1.5 to 2
    By IanPearce in forum 2.x Premium Help
    Replies: 1
    Last Post: Aug 29, 2012, 12:40 PM
  4. Migration guidelines
    By drgw74 in forum Open Discussions
    Replies: 1
    Last Post: Jul 13, 2010, 4:35 PM
  5. Forum Migration
    By r_honey in forum Open Discussions
    Replies: 4
    Last Post: Jul 07, 2010, 8:00 AM

Posting Permissions